# Uses of Class
org.snpeff.vcf.VcfConsequence

Packages that use VcfConsequence
Package
Description
org.snpeff.vcf

## Uses of VcfConsequence in org.snpeff.vcf

Methods in org.snpeff.vcf that return types with arguments of type VcfConsequence
Modifier and Type
Method
Description
`static List<VcfConsequence>`
VcfConsequence.`parse(VcfConsequenceHeader vcfConsequenceHeader, String csqString)`
`static List<VcfConsequence>`
VcfConsequence.`parse(VcfConsequenceHeader vcfConsequenceHeader, VcfEntry ve)`